html, body, h1 {
    margin: 0;
    padding: 0;
    border: 0;
}

body {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background: #008694;
}

#game {
    position: relative;
    width: 640px;
    height: 810px;
    margin: 0 auto;
    overflow: hidden;
    border: 5px solid #292225;
}

#sky {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background: #4ac3ce;
}

#clouds {
    position: absolute;
    top: 50%;
    left: 0px;
    right: 0px;
    height: 100px;
    background: #efffde url('../images/clouds.jpg') center top repeat-x;
}

#buildings {
    position: absolute;
    top: 50%;
    margin-top: 80px;
    left: 0px;
    right: 0px;
    height: 165px;
    background: transparent url('../images/buildings.jpg') center top repeat-x;
}

#floor {
    position: absolute;
    top: 50%;
    margin-top: 245px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background: #dedb94 url('../images/floor.jpg') 0px 0px repeat-x;
}

#logo {
    background: url('../images/sprites.gif') 0px 0px no-repeat;
    width: 445px;
    height: 120px;
    overflow: hidden;
    position: absolute;
    top: 50%;
    margin-top: -260px;
    left: 50%;
    margin-left: -223px;
}

#bird {
    background: url('../images/birds.gif') 0px 0px no-repeat;
    width: 105px;
    height: 80px;
    overflow: hidden;
    position: absolute;
    top: 50%;
    margin-top: -100px;
    left: 50%;
    margin-left: -53px;
    -webkit-backface-visibility: hidden;
}

#play {
    background: url('../images/sprites.gif') 0px -130px no-repeat;
    width: 260px;
    height: 145px;
    overflow: hidden;
    position: absolute;
    top: 50%;
    margin-top: 60px;
    left: 50%;
    margin-left: -130px;
    cursor: pointer;
}

#share {
    display: none;
    background: url('../images/sprites.gif') -585px -320px no-repeat;
    width: 215px;
    height: 90px;
    overflow: hidden;
    position: absolute;
    top: 50%;
    margin-top: -40px;
    left: 50%;
    margin-left: -218px;
    cursor: pointer;
}

#tweet {
    display: none;
    background: url('../images/sprites.gif') -585px -520px no-repeat;
    width: 215px;
    height: 90px;
    overflow: hidden;
    position: absolute;
    top: 50%;
    margin-top: -40px;
    left: 50%;
    margin-left: 2px;
    cursor: pointer;
}

#howto {
    display: none;
    background: url('../images/sprites.gif') -470px 0px no-repeat;
    width: 335px;
    height: 245px;
    overflow: hidden;
    position: absolute;
    top: 50%;
    margin-top: -45px;
    left: 50%;
    margin-left: -168px;
}

#getready {
    display: none;
    background: url('../images/sprites.gif') 0px -285px no-repeat;
    width: 460px;
    height: 125px;
    overflow: hidden;
    position: absolute;
    top: 50%;
    margin-top: -200px;
    left: 50%;
    margin-left: -230px;
}

#gameover {
    display: none;
    background: url('../images/sprites.gif') 0px -520px no-repeat;
    width: 480px;
    height: 105px;
    overflow: hidden;
    position: absolute;
    top: 50%;
    margin-top: -340px;
    left: 50%;
    margin-left: -240px;
}

#scoreboard {
    display: none;
    background: url('../images/sprites.gif') 0px -635px no-repeat;
    width: 565px;
    height: 285px;
    overflow: hidden;
    position: absolute;
    top: 50%;
    margin-top: -200px;
    left: 50%;
    margin-left: -283px;
    cursor: pointer;
}

#tap {
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    cursor: pointer;
}

#dark {
    display: none;
    background: #292225;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
}

#bright {
    display: none;
    background: #efefef;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
}

#score {
    display: none;
    position: absolute;
    top: 50%;
    margin-top: -340px;
    left: 10px;
    right: 0px;
    text-align: center;
}

#score1, #score2, #score3, #score4 {
    display: inline-block;
    background: url('../images/sprites.gif') 0px -420px no-repeat;
    width: 60px;
    height: 90px;
    margin: 0 3px 0 2px;
}

#scored {
    position: absolute;
    top: 85px;
    right: 55px;
    text-align: right;
    width: 250px;
}

#scored1, #scored2, #scored3, #scored4 {
    display: inline-block;
    background: url('../images/sprites.gif') -575px -710px no-repeat;
    width: 35px;
    height: 50px;
    margin: 0 0 0 5px;
}

#topped {
    position: absolute;
    top: 190px;
    right: 55px;
    text-align: right;
    width: 250px;
}

#topped1, #topped2, #topped3, #topped4 {
    display: inline-block;
    background: url('../images/sprites.gif') -575px -710px no-repeat;
    width: 35px;
    height: 50px;
    margin: 0 0 0 5px;
}

#newtop {
    position: absolute;
    top: 145px;
    right: 145px;
    background: url('../images/sprites.gif') -575px -635px no-repeat;
    width: 80px;
    height: 35px;
}

#medal {
    position: absolute;
    top: 105px;
    left: 65px;
    background: url('../images/sprites.gif') -575px -770px no-repeat;
    width: 110px;
    height: 110px;
}

.tube {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 2500px;
    width: 130px;
}

.tube .top {
    background: url('../images/sprites.gif') -815px 0px no-repeat;
    width: 130px;
    height: 700px;
    position: absolute;
    top: -400px;
    left: 0px;
}

.tube .bottom {
    background: url('../images/sprites.gif') -955px 0px no-repeat;
    width: 130px;
    height: 700px;
    position: absolute;
    top: 500px;
    left: 0px;
}

#top {
    width: 600px;
    height: 60px;
    margin: 0 auto;
    position: relative;
    padding: 20px 0;
    text-align: center;
}

#top h1 {
    text-indent: -1000px;
    background: url('../images/logo.gif') 0px 0px no-repeat;
    width: 290px;
    height: 60px;
    overflow: hidden;
    display: inline-block;
}

#left_ad {
    position: absolute;
    top: 100px;
    left: 50%;
    margin-left: -510px;
    width: 160px;
    height: 600px;
    border: 5px solid #292225;
}

#right_ad {
    position: absolute;
    top: 100px;
    left: 50%;
    margin-left: 340px;
    width: 160px;
    height: 600px;
    border: 5px solid #292225;
}

#bottom_ad {
    width: 970px;
    height: 90px;
    border: 5px solid #292225;
}

#apps {
    position: absolute;
    top: 715px;
    left: 50%;
    margin-left: 340px;
    width: 170px;
}

#apps a {
    display: block;
    margin: 5px 0;
}

#apps a img {
    display: block;
    border: 0;
}

#social {
    position: absolute;
    top: 720px;
    left: 50%;
    margin-left: -510px;
    width: 160px;
    height: 150px;
}

#text {
    position: relative;
    background: #fff;
    font-family: Arial;
    font-size: 13px;
    width: 640px;
    height: 800px;
    margin: 0 auto;
    overflow: hidden;
    border: 5px solid #292225;
}

#text p {
    padding: 5px;
}

#left_ad2 {
    position: absolute;
    top: 110px;
    left: 25%;
    margin-left: -350px;
    width: 160px;
    height: 600px;
    border: 5px solid #292225;
}

#right_ad2 {
    position: absolute;
    top: 110px;
    right: 25%;
    margin-right: -350px;
    width: 160px;
    height: 600px;
    border: 5px solid #292225;
}